FOS\UserBundle\Model\User:
    exclusion_policy: NONE
    properties:
        emailCanonical:
            exclude: true
        usernameCanonical:
            exclude: true
        password:
            exclude: true
        confirmationToken:
            exclude: true
        salt:
            exclude: true
        plainPassword:
            exclude: true
        passwordRequestedAt:
            exclude: true
        email:
            groups: [Admin]